Looking to hire Laravel developers? Try LaraJobs

manager maintained by graham-campbell

Description
Manager Provides Some Manager Functionality For Laravel
Last update
2024/03/17 22:11 (5.1.x-dev)
License
Links
Downloads
14 481 419
5.1.x-dev

Last update
2024/03/17 22:11
License
Require
  • php ^7.4.15 || ^8.0.2
  • illuminate/contracts ^8.75 || ^9.0 || ^10.0 || ^11.0
  • illuminate/support ^8.75 || ^9.0 || ^10.0 || ^11.0
v5.1.0

Last update
2023/12/03 23:16
License
Require
  • php ^7.4.15 || ^8.0.2
  • illuminate/contracts ^8.75 || ^9.0 || ^10.0 || ^11.0
  • illuminate/support ^8.75 || ^9.0 || ^10.0 || ^11.0
v5.0.0

Last update
2023/02/25 23:53
License
Require
  • php ^7.4.15 || ^8.0.2
  • illuminate/contracts ^8.75 || ^9.0 || ^10.0
  • illuminate/support ^8.75 || ^9.0 || ^10.0
5.0.x-dev

Last update
2023/02/25 23:53
License
Require
  • php ^7.4.15 || ^8.0.2
  • illuminate/contracts ^8.75 || ^9.0 || ^10.0
  • illuminate/support ^8.75 || ^9.0 || ^10.0
4.7.x-dev

Last update
2022/05/30 21:06
License
Require
  • php ^7.1.3 || ^8.0
  • illuminate/contracts ^5.5 || ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/support ^5.5 || ^6.0 || ^7.0 || ^8.0 || ^9.0
v4.7.0

Last update
2022/01/24 01:59
License
Require
  • php ^7.1.3 || ^8.0
  • illuminate/contracts ^5.5 || ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/support ^5.5 || ^6.0 || ^7.0 || ^8.0 || ^9.0
v4.6.1

Last update
2021/11/21 14:34
License
Require
  • php ^7.1.3 || ^8.0
  • illuminate/contracts ^5.5 || ^6.0 || ^7.0 || ^8.0
  • illuminate/support ^5.5 || ^6.0 || ^7.0 || ^8.0
4.6.x-dev

Last update
2021/11/21 14:34
License
Require
  • php ^7.1.3 || ^8.0
  • illuminate/contracts ^5.5 || ^6.0 || ^7.0 || ^8.0
  • illuminate/support ^5.5 || ^6.0 || ^7.0 || ^8.0
v4.6.0

Last update
2020/07/25 18:02
License
Require
  • php ^7.1.3 || ^8.0
  • illuminate/contracts ^5.5 || ^6.0 || ^7.0 || ^8.0
  • illuminate/support ^5.5 || ^6.0 || ^7.0 || ^8.0
v4.5.3

Last update
2020/04/26 09:40
License
Require
  • php ^7.1.3
  • illuminate/contracts ^5.5|^6.0|^7.0
  • illuminate/support ^5.5|^6.0|^7.0
v4.5.2

Last update
2020/04/14 12:03
License
Require
  • php ^7.1.3
  • illuminate/contracts ^5.5|^6.0|^7.0
  • illuminate/support ^5.5|^6.0|^7.0
v4.5.1

Last update
2020/03/01 11:25
License
Require
  • php ^7.1.3
  • illuminate/contracts ^5.5|^6.0|^7.0
  • illuminate/support ^5.5|^6.0|^7.0
v4.5.0

Last update
2020/02/22 20:03
License
Require
  • php ^7.1.3
  • illuminate/contracts ^5.5|^6.0|^7.0
  • illuminate/support ^5.5|^6.0|^7.0
v4.4.1

Last update
2020/01/02 15:51
License
Require
  • php ^7.1.3
  • illuminate/contracts ^5.5|^6.0|^7.0
  • illuminate/support ^5.5|^6.0|^7.0
v4.4.0

Last update
2019/12/28 10:42
License
Require
  • php ^7.1.3
  • illuminate/contracts ^5.5|^6.0|^7.0
  • illuminate/support ^5.5|^6.0|^7.0
v4.3.0

Last update
2019/08/26 15:31
License
Require
  • php ^7.1.3
  • illuminate/contracts ^5.5|^6.0
  • illuminate/support ^5.5|^6.0
v4.2.2

Last update
2019/06/30 12:22
License
Require
  • php ^7.1.3
  • illuminate/contracts 5.5.*|5.6.*|5.7.*|5.8.*
  • illuminate/support 5.5.*|5.6.*|5.7.*|5.8.*
v4.2.1

Last update
2019/02/16 14:23
License
Require
  • php ^7.1.3
  • illuminate/contracts 5.5.*|5.6.*|5.7.*|5.8.*
  • illuminate/support 5.5.*|5.6.*|5.7.*|5.8.*
v4.2.0

Last update
2019/01/29 14:38
License
Require
  • php ^7.1.3
  • illuminate/contracts 5.5.*|5.6.*|5.7.*|5.8.*
  • illuminate/support 5.5.*|5.6.*|5.7.*|5.8.*
v4.1.0

Last update
2018/08/23 10:42
License
Require
  • php ^7.1.3
  • illuminate/contracts 5.5.*|5.6.*|5.7.*
  • illuminate/support 5.5.*|5.6.*|5.7.*
v4.0.0

Last update
2018/02/11 14:57
License
Require
  • php ^7.1.3
  • illuminate/contracts 5.5.*|5.6.*
  • illuminate/support 5.5.*|5.6.*
3.0.x-dev

Last update
2018/01/02 16:20
License
Require
  • php ^7.0
  • illuminate/contracts 5.1.*|5.2.*|5.3.*|5.4.*|5.5.*
  • illuminate/support 5.1.*|5.2.*|5.3.*|5.4.*|5.5.*
v3.0.0

Last update
2017/08/06 17:54
License
Require
  • php ^7.0
  • illuminate/contracts 5.1.*|5.2.*|5.3.*|5.4.*|5.5.*
  • illuminate/support 5.1.*|5.2.*|5.3.*|5.4.*|5.5.*
v2.5.0

Last update
2017/01/01 13:08
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.1.*|5.2.*|5.3.*|5.4.*
  • illuminate/support 5.1.*|5.2.*|5.3.*|5.4.*
2.5.x-dev

Last update
2017/01/01 13:08
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.1.*|5.2.*|5.3.*|5.4.*
  • illuminate/support 5.1.*|5.2.*|5.3.*|5.4.*
v2.4.0

Last update
2016/04/26 14:27
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.1.*|5.2.*|5.3.*
  • illuminate/support 5.1.*|5.2.*|5.3.*
v2.3.1

Last update
2016/01/30 14:13
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.1.*|5.2.*
  • illuminate/support 5.1.*|5.2.*
v2.3.0

Last update
2015/11/14 11:41
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.1.*|5.2.*
  • illuminate/support 5.1.*|5.2.*
v2.2.1

Last update
2015/10/06 16:53
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.0.*|5.1.*
  • illuminate/support 5.0.*|5.1.*
v2.2.0

Last update
2015/06/26 17:39
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.0.*|5.1.*
  • illuminate/support 5.0.*|5.1.*
v2.1.0

Last update
2015/05/07 12:37
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.0.*|5.1.*
  • illuminate/support 5.0.*|5.1.*
v2.0.0

Last update
2015/02/05 20:11
License
Require
  • php >=5.4.7
  • illuminate/contracts 5.0.*
  • illuminate/support 5.0.*
v1.0.4

Last update
2015/01/11 17:18
License
Require
  • php >=5.4.7
  • illuminate/config ~4.1
  • illuminate/support ~4.1
v1.0.3

Last update
2014/10/19 10:58
License
Require
  • php >=5.4.7
  • illuminate/config ~4.1
  • illuminate/support ~4.1
v1.0.2

Last update
2014/08/09 15:27
License
Require
  • php >=5.4.7
  • illuminate/config ~4.1
  • illuminate/support ~4.1
v1.0.1

Last update
2014/07/27 21:08
License
Require
  • php >=5.4.7
  • illuminate/config ~4.1
  • illuminate/support ~4.1
v1.0.0

Last update
2014/07/20 21:54
License
Require
  • php >=5.4.7
  • illuminate/config ~4.1
  • illuminate/support ~4.1
v1.0.0-RC1

Last update
2014/07/16 11:09
License
Require
  • php >=5.4.7
  • illuminate/config ~4.1
  • illuminate/support ~4.1
v0.1.0-alpha

Last update
2014/05/31 10:16
License
Require
  • php >=5.4.7
  • laravel/framework 4.1.*
  • symfony/config 2.4.*
  • symfony/event-dispatcher 2.4.*
  • symfony/filesystem 2.4.*
Comments
comments powered by Disqus